@charset "utf-8";
/*base style*/
*{ margin:0; padding:0;}
body{ margin:0; padding:0;font-family:"Microsoft YaHei";margin: 0 auto; }
ul,p,form,input,h1,h2,h3,h4,h5,h6{padding:0; margin:0;}
li{list-style:none;}
img{border:0;}
a{text-decoration:none; color:#000000;}
a:hover{ text-decoration:none;}
.clear, .clearf {clear:both;}
.clear:after, .clearf:after{content:".";display:block;height:0;clear:both;visibility:hidden}
.fl{float:left;display:inline;}
.fr{float:right;display:inline;}
.c{text-align:center;}

.gzdz-banner{max-width:1920px;margin:auto;}
.gzdz-banner img{display:block;width:100%;}
.gzdz-sec{width: 100%;padding: 80px 0 42px 0;background: #ffff;}
.container {width: 1280px;margin: 0 auto;position: relative;}
.tit_ss {text-align: center;padding-bottom: 30px;position: relative;margin-bottom: 40px;}
.tit_ss h1 {display: flex;position: relative;align-items: center;line-height: 40px;font-size: 40px;color: #3d3d3d;font-weight: bold;justify-content: center;z-index: 2;/* span:last-child{transform: rotateY(180deg)} */}
.tit_ss h1 span {width: 36px;height: 30px;background: url(../images/i22.png) no-repeat;background-size: cover;margin: 6px 16px 0;}
.tit_ss p {font-size: 40px;color: #c3f7ec;padding-top: 8px;font-weight: bold;line-height: 2;text-transform: uppercase;margin: 0 auto;position: absolute;left: 50%;transform: translateX(-50%);top: -50px;z-index: 1;}
.tit_ss:after {content: '';display: block;width: 30px;height: 30px;background: url(../images/head-arrow.png) no-repeat center / contain;position: absolute;bottom: -10px;left: 50%;transform: translateX(-50%);}
.dzcon-wrap {width: 100%;margin: 0 auto;}
.dzcon-wrap .dzcon-des{border: 1px solid #cdf3f0;box-shadow: 0 0 4px 5px #cdf3f0;border-radius: 8px;position: relative;}
.dzcon-wrap .dzcon-des h3 {
  background: #fff;
  line-height: 1.5;
  font-size: 34px;
  color: #0a927c;
  position: absolute;
  top: -38px;
  left: 18px;
  padding: 0 10px;
}
.dzcon-wrap .dzcon-des p {
  padding: 20px;
  line-height: 1.5;
  font-size: 18px;
  color: #000;
  text-align: justify;
  text-indent: 2em;
}
.dzcon-wrap .dzcon-des p:last-child {
  padding-top: 0;
  color: #ff890e;
}
.dzcon-wrap .dzcon-pic {
  margin-top: 50px;
  border: 1px solid #cdf3f0;
  box-shadow: 0 0 4px 5px #cdf3f0;
  border-radius: 8px;
  position: relative;
}
.dzcon-wrap .dzcon-pic h3 {
  background: #fff;
  line-height: 1.5;
  font-size: 34px;
  color: #0a927c;
  position: absolute;
  top: -38px;
  left: 18px;
  padding: 0 10px;
}
.dzcon-wrap .dzcon-pic ul {
  width: 1200px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 auto;
  padding-top: 30px;
}
.dzcon-wrap .dzcon-pic ul li {
  width: 23.1%;
}
.dzcon-wrap .dzcon-pic ul li a {
  display: block;
}
.dzcon-wrap .dzcon-pic ul li a img {
  border-radius: 8px;width:100%;
}
.dzcon-wrap .dzcon-pic ul li a p {
  line-height: 3;
  font-size: 18px;
  color: #000;
  text-align: center;
}
.zx-btn {
  display: block;
  cursor: pointer;
  width: 476px;
  margin: 0 auto;
  margin-top: 40px;
  line-height: 60px;
  font-size: 26px;
  color: #fff;
  background: linear-gradient(to right, #ff890e, #ffb344);
  text-align: center;
  border-radius: 30px;
}
.zx-btn i {
  display: inline-block;
  width: 28px;
  height: 28px;
  background: url(../images/btn-icon.jpg) no-repeat center / contain;
  vertical-align: -6px;
  margin-left: 7px;
}
.bkzd {
  background: #fff8ee;
}
.bkzd .tit_ss p {
  color: #ffeac8;
}
.bkzd .tit_ss:after {
  content: '';
  display: block;
  width: 36px;
  height: 30px;
  background: url(../images/head-arrow2.png) no-repeat center / contain;
  position: absolute;
  bottom: 0rem;
  left: 50%;
  transform: translateX(-50%);
}
.guide-ul {
  width: 745px;
  margin: 0 auto;
}
.guide-ul ul {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
}
.guide-ul ul li {
  flex: 1;
}
.guide-ul ul li a {
  display: block;
  width: 73px;
  margin: 0 auto;
}
.guide-ul ul li a img {
  width: 100%;
  height: auto;
}
.guide-ul ul li p {
  line-height: 3;
  font-size: 20px;
  color: #000;
  text-align: center;
  font-weight: normal;
}
.guide-from {
  width: 870px;
  margin: 0 auto;
  margin-top: 20px;
}
.guide-from ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.guide-from ul li {
  flex: 1;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.guide-from ul li label {
  line-height: 2;
  font-size: 20px;
  color: #000;
}
.guide-from ul li input {
	outline:none;
  flex: 1;
  margin-right: 15px;
  line-height: 2;
  font-size: 20px;
  color: #000;
  text-indent: 10px;
  border: 1px solid #c3c3c3;
  background: #fff;
  border-radius: 9px;
}
.guide-btn{border:none;}
.flex-wrap{display:flex;flex-wrap:wrap;}
.dzyoushi-wrap {
  padding-top: 40px;
}
.dzyoushi-con {
  justify-content: space-between;
}
.dzyoushi-con .dzyoushi-item {
  width: 280px;
  /* height: 2.375rem; */
  border: 1px solid #cdf3f0;
  box-shadow: 0 0 4px 5px #cdf3f0;
  border-radius: 15px;
  position: relative;
  padding-bottom: 20px;
}
.dzyoushi-con .dzyoushi-item i {
  display: block;
  width: 104px;
  height: 104px;
  background: linear-gradient(#26cc96, #11ab9b);
  border-radius: 50%;
  text-align: center;
  line-height: 104px;
  font-size: 22px;
  color: #fff;
  font-style: normal;
  position: absolute;
  top: -56px;
  left: 50%;
  transform: translateX(-50%);
}
.dzyoushi-con .dzyoushi-item h4 {
  line-height: 2;
  font-size: 28px;
  color: #2e9284;
  text-align: center;
  font-weight: bold;
  padding-top: 50px;
}
.dzyoushi-con .dzyoushi-item p {
  line-height: 1.5;
  font-size: 18px;
  color: #212121;
  padding: 0 10px;
  text-align: justify;
}
.choice {
  background: #1bba95;
}
.choice .tit_ss p {
  color: #1dcaa5;
}
.choice .tit_ss h1 {
  color: #fff;
}
.choice-wrap {
  justify-content: space-between;
}
.choice-wrap .choice-item {
  width: 594px;
  background: #fff;
  margin-top: 20px;
  border-radius: 8px;
}
.choice-wrap .choice-item .title {
  overflow: hidden;
  clear: both;
  padding-top: 20px;
}
.choice-wrap .choice-item .title h3 {
  float: left;
  width: 240px;
  line-height: 50px;
  font-size: 24px;
  color: #fff;
  text-indent: 15px;
  font-weight: bold;
  background: linear-gradient(to right, #15aa99, #29ca94);
  border-radius: 0 30px 30px 0;
}
.choice-wrap .choice-item .title p {
  float: left;
  width: 310px;
  line-height: 1.5;
  font-size: 17px;
  color: #000;
  margin-left: 20px;
}
.choice-wrap .choice-item .img {
  width: 90%;
  margin: 0 auto;
  padding: 15px 0;
  justify-content: space-between;
}
.choice-wrap .choice-item .full a {
  width: 100%;
}
.zykc-wrap {
  width: 100%;
  justify-content: space-between;
  padding: 20px 20px 0;
}
.zykc-wrap .zykc-item {
  width: 46%;
  position: relative;
  background: #1bba95;
  padding: 15px;
}
.zykc-wrap .zykc-item .pic {
  width: 100%;
  border: 3px solid #fff;
}
.zykc-wrap .zykc-item .pic img {
  width: 100%;
  display: block;
  margin: 0 auto;
}
.zykc-wrap .zykc-item .des {
  text-align: center;
  color: #fff;
}
.zykc-wrap .zykc-item .des h4 {
  font-size: 26px;
  line-height: 2.5;
}
.zykc-wrap .zykc-item .des p {
  font-size: 20px;
  line-height: 1.5;
}
.zykc-wrap .zykc-item .num {
  position: absolute;
  width: 78px;
  height: 78px;
  border: 6px solid #1bba95;
  background: #fff;
  text-align: center;
  color: #1bba95;
  font-weight: bold;
  border-radius: 50%;
  top: -40px;
  left: -40px;
  font-size: 50px;
  line-height: 78px;
}
.zykc-wrap .zykc-item:nth-child(1),
.zykc-wrap .zykc-item:nth-child(2) {
  margin-bottom: 60px;
}
.yuanxiao-con {
  width: 100%;
  border-radius: 8px;
  padding: 10px 16px;
  border: 1px dashed #58ccb1;
}
.yuanxiao-con h4 {
  line-height: 2;
  font-size: 24px;
  color: #58ccb1;
  font-weight: bold;
}
.yuanxiao-con p {
  line-height: 1.75;
  font-size: 18px;
  color: #000;
  text-align: justify;
}
.yuanxiao-text {
  line-height: 3;
  font-size: 18px;
  color: #000;
  text-align: center;
}
.yuanxiao-pic {
  justify-content: space-between;
  flex-wrap: wrap;
  gap: 13px 8px;
}
.yuanxiao-pic a {
  width: 9%;
  border: 2px solid #e8e2e2;
  position: relative;
}
.yuanxiao-pic a img {
  display: block;
  width: 80%;
  margin: 10% auto;
}
.hj-pics {
  justify-content: space-between;
}
.hjpic {
  width: 25.4%;
}
.hjpic a {
  display: block;
  width: 100%;
  margin-bottom: 24px;
}
.hjpic a img {
  display: block;
  width: 100%;
  border-radius: 15px;
}
.p1 a:last-child,
.p2 a:last-child {
  margin-bottom: 0;
}
.hjpic.p3 {
  width: 46.4%;
}
.hjpic.p3 a {
  margin-bottom: 0;
}
.zxdy-wrap {
  justify-content: space-between;
}
.zxdy-wrap .zxdy-item {
  width: 28%;
  line-height: 58px;
  font-size: 18px;
  color: #fff;
  text-align: center;
  background: linear-gradient(to right, #ff8a10, #ffb344);
  border-radius: 30px;
  margin-bottom: 20px;
  text-overflow: ellipsis;
  white-space: nowrap;
  overflow: hidden;
  padding: 0 20px;
}